Apple资讯

当前位置: 爱新闻 > 快讯

CPU内核缺陷影响iPhone、iPad 没有越狱的用户无须担心

  • 2018-01-04 | 超级果粉
  • 类别:快讯
  • Tags:iPad
  • 热度:3010℃

据AppleInsider北京时间1月4日报道,ARM当地时间星期三针对Cortex A8、Cortex A9和CortexA15处理器发布的安全更新包表明,老款苹果iOS设备可能受到CPU缺陷影响——但只有越狱设备面临风险。ARM星期三发布开发者文档,谈及CPU内核内存缺陷,称它们影响配置ARM架构芯片的设备。

ARM列出的受到影响的CPU包括Cortex A8、Cortex A9和Cortex A15处理器——苹果A4、A5、A5X和A6芯片采用这些内核。

当地时间星期四,9to5Mac根据ARM文档整理了受该CPU内核内存缺陷影响的设备清单,其中包括iPhone 4、iPhone 4S、iPhone 5和iPhone 5C。可能受到影响的iPad型号包括第一代iPad、iPad 2、第三代iPad和第一代iPad mini,第二、三代Apple TV,以及第四、五代iPod Touch也配置可能受影响的处理器。

但是,苹果对Cortex处理器的实现可能不会受到CPU内存缺陷影响,原因是苹果在iOS软件中采取的内核内存机制,以及苹果对处理器的修改。迄今为止苹果尚未就CPU内存缺陷发表声明,但很显然已经注意到了这一问题,因为它在去年12月发布的macOS补丁软件修正了大多数缺陷。

苹果目前已经不再销售受CPU内核内存缺陷影响的设备。它们也已经失去苹果支持服务。

配置受影响处理器的Apple TV没有专门的应用商店,因此只有越狱产品才可能受到这一缺陷影响。

配置受影响处理器的Linux和Android设备,可能会获得补丁软件,但也可能不会获得补丁软件。ARM建议这些设备用户安装补丁软件,或就此事与谷歌接触。

热门推荐

回到顶部